#ifndef lint
static char *RCSid = "$Header: plur.c,v 1.1 89/05/17 20:54:13 mr-frog Exp $";
#endif

/*
 * plur.c
 *
 * from PSL Empire, 1985
 */

char *
plur(n, no, yes)
	int	n;
	char	*no;
	char	*yes;
{
	return (n == 1 ? no : yes);
}

char *
splur(n)
	int	n;
{
	return (n == 1 ? "" : "s");
}

char *
esplur(n)
	int	n;
{
	return (n == 1 ? "" : "es");
}

char *
iesplur(n)
	int	n;
{
	return (n == 1 ? "y" : "ies");
}
